By continuing your navigation on this site, you accept the use of cookies to offer you contents and adapted services. Legal Notice.
 
 
 
Sentence to think about :   Don't forget to protect the GuppY administration area with the "Admin protection" function.   
 
You are here :  Home
 
Preview  Print...  Print this page...
Introduction
Technique
Photos
Modal window
You have at your disposal a jQuery script to display modal windows like the one you are reading.
The implementation is simple :
  • write the link :
    <a class="gypoplight" href="#?w=560&amp;rel=popup1&amp;btn=Close&amp;msk=msk=skins/skin5_guppy2015/">The link text</a>
    w=500 indicates the width of the window
    rel=popup1 popup1 is the name of the id of the div container
    btn=Close contains the text of the tooltips button closure

    msk=msk=skins/skin5_02/ indicates the skin directory for the button image
     
  • write the content in a layer with the appropriate classes :
    <div class="gypopup_block" id="popup1">  .... The content to display ... </div>
You can include any type of content, text and images.
gylogo.png
News of Friends
Visits

 918 visitors

 2 visitors online

Calendar

Welcome to GuppY 5.02.06!!!gylogo.png

The most important changes are the adaptation of all forms to the General Regulations for the Protection of Personal Data, the introduction of the acceptance of cookies, the legal notices and the privacy policy of the site.

Evolutions and novelties :
- cookies protection, admin access improvement, captchas display improvement,
- correction of the display of the dates and authors of the news, of the management of the members in the admin protection,
- correction of password control for new members.

The recommended procedure for installing the GuppY 5.02.06 non-cumulative patch :
- prerequisites: PHP 5.6 minimum, the use of PHP 7.0, PHP 7.1 or PHP 7.2 is possible without any problem,
- download and install the patch with the Install as admin function, you will need to accept cookies from your site,
- adapt the Legal Notice and Privacy Policy to your site to comply with the PIMP.

Good continuation with GuppY 5.02.06

The GuppY Team

Latest news item
Migrer vers GuppY 5.02.XX - 27/04/2017 15:07 by GuppY_Team

The migration script is intended for websites running with version 4.6.x of GuppY.

The evolution of version 5 is so substantial that it was not possible to provide a migration from older versions .

If your website runs on an older version of GuppY, you will have to first migrate to 4.6.28 before doing it to 5.02.XX.

.

Read more... Read more...

The migration script is intended for websites running with version 4.6.x of GuppY.

The evolution of version 5 is so substantial that it was not possible to provide a migration from older versions .

If your website runs on an older version of GuppY, you will have to first migrate to 4.6.28 before doing it to 5.02.XX.

.

Close Close


The last note
Welcome to your blog v5  -  by GuppY_Team

GuppY 5.02.XX, web portal, easy to use due to the end user that you are, and which does not require sql database has been enriched with many new features to offer maximum services .

GuppY 5.02.XX is a new evolution after the real revolution of the release of the v5, after GuppY 5.01.00 with the modifications of the structure to be "responsive design" and meet the criteria "mobile-friendly", the output of GuppY 5.02.00 is the continuation of this evolution at the service of the users.

The solution to a single site with a responsive web configuration for PCs and mobile configuration for other devices was selected, detecting the user-agent GuppY of the screen to display the corresponding version.

You can install GuppY 5. on all Internet hosts (or almost) the only requirement is that your web host to provide the PHP scripting language facility.

No need to know it in HTML, MySQL database or PHP, GuppY offers a full and secured administration interface to manage the look of your site and content of the different sections of your site.

Read more Read more...

GuppY 5.02.XX, web portal, easy to use due to the end user that you are, and which does not require sql database has been enriched with many new features to offer maximum services .

GuppY 5.02.XX is a new evolution after the real revolution of the release of the v5, after GuppY 5.01.00 with the modifications of the structure to be "responsive design" and meet the criteria "mobile-friendly", the output of GuppY 5.02.00 is the continuation of this evolution at the service of the users.

The solution to a single site with a responsive web configuration for PCs and mobile configuration for other devices was selected, detecting the user-agent GuppY of the screen to display the corresponding version.

You can install GuppY 5. on all Internet hosts (or almost) the only requirement is that your web host to provide the PHP scripting language facility.

No need to know it in HTML, MySQL database or PHP, GuppY offers a full and secured administration interface to manage the look of your site and content of the different sections of your site.

Close Close

Published on 28/04/2017 11:07  - 1 comment - 1 comment - View ? Add yours ?   | Preview   Print...   | Top
You are here :  Home
 
Preview  Print...  Print this page...
Preferences

Connect again :
Your user name :
Your password
<O>


  Count of members 1 member
Connected :
(nobody)
Snif !!!
Newsletter
To receive news about this website, consider subscribing to our Newsletter.

Before submitting this form, please read and accept the Legal Notices.

I agree :
copy the code :
Subscriber
(nobody)
Snif !!!